<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006179391</ID>
<TITRE_TA>I : Des formalités</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006191422" debut="1979-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006191422" niv="7" url="/LEGI/SCTA/00/00/06/19/14/LEGISCTA000006191422.xml">A : Champ d'application respectif de la formalité de l'enregistrement et de la formalité fusionnée - Délais</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006191423" debut="1972-08-30" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006191423" niv="7" url="/LEGI/SCTA/00/00/06/19/14/LEGISCTA000006191423.xml">B : Accomplissement des formalités</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069574" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général des impôts, annexe III, CGIANIII." debut="1950-04-30" fin="2999-01-01" id_txt="LEGITEXT000006069574">Code général des impôts, annexe III</TITRE_TXT>
<TM>
<TITRE_TM debut="1972-08-30" fin="2999-01-01" id="LEGISCTA000006084185">Livre premier : Assiette et liquidation de l'impôt</TITRE_TM>
<TM>
<TITRE_TM debut="1972-08-30" fin="2999-01-01" id="LEGISCTA000006114428">Première partie : Impôts d'État</TITRE_TM>
<TM>
<TITRE_TM debut="1972-08-30" fin="2999-01-01" id="LEGISCTA000006133756">Titre IV : Enregistrement, publicité foncière, timbre</TITRE_TM>
<TM>
<TITRE_TM debut="1972-08-30" fin="2999-01-01" id="LEGISCTA000006146848">Chapitre premier : Droits d'enregistrement et taxe de publicité foncière</TITRE_TM>
<TM>
<TITRE_TM debut="1972-08-30" fin="2999-01-01" id="LEGISCTA000006162286">Section I : Dispositions générales</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
